## php-openid 2.2.1

=== debian/changelog ===
php-openid (2.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #571803)
    + update debian/copyright accordingly
    + Install contributions by google in /u/s/doc
    + Report correct version (Closes: #564953)
  * Update short description (Closes: #564954)
  * Bump standards-version: 3.8.4
  * Update upstream's homepage
  * Switch to Source Format 3.0 (quilt)
  * Add upstream's README (Closes: #574963)

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 29 Apr 2010 08:27:42 +0200

php-openid (2.1.3-1) unstable; urgency=low

  * New upstream release
    + Consumer: require that op_endpoint be signed in id_res responses
    + Unify method signatures to reduce E_STRICT warnings
    + Move signed assertions code into contrib/
    + OpenID Signed Assertions(Implementation of old sxip draft)
    + Message: indentation
    + getAliasedArg() returns OpenID namespace when $aliased_key is 'ns'
    + Don't use Range header for ID page requests
  * Bumped Standards-Version to 3.8.1
  * debian/control: section changed from web to php
  * debian/copyright: removed old license clarification note

 -- Jan Hauke Rahm <info@jhr-online.de>  Mon, 27 Apr 2009 00:39:02 +0200

php-openid (2.1.2-2) unstable; urgency=low

  * Upload to unstable
  * DM-Upload-Allowed: yes

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 01 Mar 2009 18:58:54 +0100

php-openid (2.1.2-1) experimental; urgency=low

  * New upstream release
  * Updated debian/copyright
  * Changing to debhelper >=7; debian/rules cleanup

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 04 Jan 2009 15:13:31 +0100

php-openid (2.0.0-2) unstable; urgency=medium

  * Adopted.
  * Bumped the Standards-Version to 3.8.0
  * Corrected debian/copyright
  * Added debian/watch

 -- Jan Hauke Rahm <info@jhr-online.de>  Sat, 01 Nov 2008 21:13:34 +0100

php-openid (2.0.0-1) unstable; urgency=low

  * New upstream release
  * Bumped the Standards-Version to 3.7.3

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Thu, 06 Dec 2007 16:08:08 +0300

php-openid (2.0.0~rc5-1) unstable; urgency=low

  * Initial Release. (Closes: #452943)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Tue, 27 Nov 2007 11:12:21 +0300
