=== debian/control ===
Source: php-openid
Section: php
Priority: optional
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://github.com/openid/php-openid
Vcs-Svn: http://debsvn.jhr-online.de/php-openid/trunk/
Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/php-openid/trunk/

Package: php-openid
Architecture: all
Depends: php5 (>= 5.2.0), php5-gmp, php5-curl, ${misc:Depends}
Suggests: php-db
Description: PHP OpenID library
 The PHP OpenID library lets you enable OpenID authentication on sites built
 using PHP. It features the OpenID consumer, Store implementations,
 and an OpenID server.
