=== debian/watch ===
version=3
http://openidenabled.com/files/php-openid/packages/php-openid-([\d\.]*)\.tar\.bz2
