## php-openid 2.2.2

=== debian/changelog ===
php-openid (2.2.2-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/CVE-2013-4701.patch:
    - Disable external XML entities and libxml errors. Fixes
      security issue. (Closes: #721221)
    - CVE-2013-4701

 -- Artur Rona <ari-tczew@tlen.pl>  Wed, 11 Sep 2013 16:57:40 +0200

php-openid (2.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixes call-time pass-by-reference (Closes: #653621).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Apr 2012 09:13:02 +0000

php-openid (2.2.2-1) unstable; urgency=low

  * New upstream release
    + Fix regex in Auth/OpenID/Parse.php (Closes: #535479)
  * debian/watch: link to correct upstream homepage
  * Bump Standards-Version to 3.9.1

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 16 Aug 2010 08:37:15 +0200
