=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://github.com/openid/php-openid
 Vcs-Svn: http://debsvn.jhr-online.de/php-openid/trunk/
 Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/php-openid/trunk/
