=== debian/watch ===
version=3
http://github.com/openid/php-openid/downloads /openid/php-openid/tarball/([\d\.]*) debian
